<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>ndun_insideeffect_scr.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>As you are passing through the entrance, a magical trap activates under your feet with a fierce explosion. The last thought that crosses your quickly fading mind before you black out is how much you hate the bastard who cursed this damn gate...</Source>
      <Dest>あなたが入り口を通り抜けるとき、足元で激し爆発の魔法の罠が巻き起こった　最後に思ったのは、あなたの気持ちの良い心がどこまでも黒く染まり、この入り口を呪った悪魔のような誰かを憎んだ・・・</Dest>
    </String>
    <String List="0">
      <Source>Stripping player...</Source>
      <Dest>プレイヤーが脱がされる…</Dest>
    </String>
    <String List="0">
      <Source>You were already naked and empty-handed, no items were stripped.</Source>
      <Dest>あなたは脱がされ、裸で、素手で、道具をなくした</Dest>
    </String>
    <String List="0">
      <Source>Having regained consciousness, you find yourself bound, naked and helpless...</Source>
      <Dest>意識を取り戻すと、あなたは裸で縛られていて無力だった・・・</Dest>
    </String>
    <String List="0">
      <Source>Having regained consciousness, you are puzzled to find yourself completely naked and helpless. It takes you a while until you realize that all your belongings have been charmed away by the magical trap, the Gods know where...</Source>
      <Dest>意識を取り戻すと、完全に裸で無力であることを理解するのに、時間がかかりました、魔法の罠の魔力で、全ての持ち物がなくなっている、そのありかは、神のみぞ知る・・・</Dest>
    </String>
    <String List="0">
      <Source>You have luckily avoided the gate trap.</Source>
      <Dest>運よく門の罠を避けた</Dest>
    </String>
    <String List="0">
      <Source>Your arousal level is not high enough to trigger the trap event.</Source>
      <Dest>罠イベントを引き起こすほど十分に興奮していない</Dest>
    </String>
  </Content>
</SSTXMLRessources>